We have a problem across the board in that when we try to upgrade our
NetIQ Agent versions to the latest patch we keep getting "error 1316
specified account already exists". I googled the error and the agent
will not uninstall because it says the MSI listed in uninstall
information is the wrong version. I checked and I have the correct MSI.
We can't uninstall the agent nor can we upgrade it. Has anybody ever
seen this before? Many thanks in advance for your help.

v/r
Chris


--
abel5405
------------------------------------------------------------------------
abel5405's Profile: https://forums.netiq.com/member.php?userid=5035
View this thread: https://forums.netiq.com/showthread.php?t=57766